<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="60" bordersize="1,0,1,1" bordercolor="#FFD9DADB">
    <HorizontalLayout>
			<Control text="" width="134"></Control>
			<HorizontalLayout inset="0,10,0,0">
			  <Control name="headimg" bkimage="headImage.jpg" width="36" height="36"></Control>
			</HorizontalLayout>
			<Label text="" name="item_Nickname" width="480" align="center" textpadding="15,0,0,0" font="1"></Label>
			<Label text="" name="item_id" width="400" align="center" textpadding="15,0,0,0" font="1"></Label>
    </HorizontalLayout>
	</ListContainerElement>
</Window>
